December 18, 2011

Android 2.2じゃないと対応できない?

この12月からnanacoがスマホでも使えるようになった中、
使えないポイントアプリも・・・

ローソンで使えるモバイルPontaがスマホに対応したが、
自分の機種はAndroid 2.2じゃないと使えない。
au IS05は半年前に買って、そのときは2.2だったけど、11月までに2.3にアップデートしたのだ。

これ、一度アップデートすると、元に戻らず、auのサイトでも散々警告している。

日本ではスマホに関する相談が多い。
ガラケーと呼ばれるほど、
日本人に特化しすぎた携帯電話。

もっと多くの人がアプリなどを通して開発できる、スマートフォン。

日本はまだまだオープンではない。

libarty at 20:15│Comments(0)TrackBack(0) このエントリーをはてなブックマークに追加 mixiチェック 日記 

トラックバックURL

この記事にコメントする

名前:
URL:
  情報を記憶: 評価: 顔